Subject: FW: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026
From: Teresa Vargas <[email-masked]>
To: Thomas Hedegard <[email-masked]>
Date: Wed, 1 Apr 2026 23:55:38 +0000

You mean this email. Sealy just needs to respond to the Vice Mayor.

Thank you,
Teresa Vargas, MSL, MMC
Government Services Director
& City Clerk

From: Todd Sebastian <[email-masked]>
Sent: Wednesday, April 1, 2026 2:42 PM
To: Teresa Vargas <[email-masked]>
Subject: Fw: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026

Yours in Service,

TODD SEBASTIAN, CPRP

OFFICE (209) 941-7370

DIRECT (209) 941-7384

[email-masked]<mailto:[email-masked]>         DIRECTOR

Parks, Recreation, and Fleet

390 Towne Centre Dr.

Lathrop, CA 95330

  ________________________________
From: Jennifer Torres - O'Callaghan <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 1, 2026 2:40 PM
To: Stephen Sealy <[email-masked]<mailto:[email-masked]>>; Todd Sebastian <[email-masked]<mailto:[email-masked]>>; Stephen Salvatore <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026

Good afternoon! Just wanted to forward this follow up email I received today onto you all . The resident is requesting a e-bike safety event in May for bike safety month. I believe something is already in the works with LPD and our safety campaign but just wanted to make sure this resident is followed up with as she has an online survey generating signatures for an event from Lathrop families.

Thanks everyone for your help.

Jennifer

JENNIFER TORRES-O’CALLAGHAN
(she/her/hers)
Vice Mayor
City of Lathrop

Tel: (209) 941-7216

390 Towne Centre Drive
Lathrop, CA  95330

Begin forwarded message:

From: Torie Cortez <[email-masked]<mailto:[email-masked]>>
Date: April 1, 2026 at 2:22:41 PM PDT
To: Paul Akinjo <[email-masked]<mailto:[email-masked]>>
Cc: Jennifer Torres - O'Callaghan <[email-masked]<mailto:[email-masked]>>, Minnie Diallo <[email-masked]<mailto:[email-masked]>>, Diane Lazard <[email-masked]<mailto:[email-masked]>>, Stephen Dresser <[email-masked]<mailto:[email-masked]>>
Subject: Re: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026

Dear Mayor Akinjo and City Council,

I am following up on my previous requests dated March 23 and March 30 regarding the proposed Community Bike and Traffic Safety Education Event for Saturday, May 17, 2026.

As the event is now six weeks away, I am concerned that I have not yet received a substantive response. Director Sebastian of Parks, Recreation & Fleet indicated on March 30 that coordination for this event is handled by the Lathrop Police Department, and I have contacted Chief Sealy accordingly. However, to ensure we can move forward with partner coordination and community outreach, I need the following from the City:

1. Confirmation of access to the City Hall parking lot for May 17, 2026.
2. Direction to the appropriate staff contact for event permitting.
3. A brief meeting to discuss logistics.

If I do not receive a response, I am prepared to present this proposal during public comment at the April 13 City Council meeting.

This event is a zero-cost opportunity for the City to improve safety for Lathrop families. I look forward to your prompt response so we can work together to make it a success.

Respectfully,

Torie Cortez
Publisher & Managing Editor
Dismal Freedom Press
[email-masked]<mailto:[email-masked]>
(209) 425-2677

— DISMAL FREEDOM PRESS — An Investigative Newsroom of Rooted Creative Group LLC

Contact & Inquiries Newsroom: [email-masked]<mailto:[email-masked]> | Tips: [email-masked]<mailto:[email-masked]> Office: (209) 425-2677 | Web: dismalfreedom.press<https://dismalfreedom.press> Service Area: Central Valley & San Francisco Bay Area
  ________________________________

Right of Reply (Stage C Safeguard) DFP invites relevant comment prior to publication to ensure accuracy and fairness. Responses to reporter inquiries should be directed to the newsroom or the specific investigator assigned to the matter.

Transparency & Documentation Consistent with DFP OPS Section 2, we prioritize documentation over commentary. Source documents are published alongside reporting when lawful, verified, and safe.

Public Records Notice (CPRA / FOIA) Communications with public agencies may be subject to disclosure under the California Public Records Act (Gov. Code § 7920.000 et seq.) or the Freedom of Information Act (5 U.S.C. § 552). DFP maintains a disciplined records-building posture for all investigations.

Confidentiality & Security This message is for the intended recipient(s). If received in error, please notify the sender. DFP advises against transmitting passwords or highly sensitive personal data via unencrypted email. Use our Tip line for initial outreach regarding sensitive disclosures.

© 2026 Rooted Creative Group LLC dba Dismal Freedom Press. All rights reserved.